_HTTP_HEADERS Struct Reference

`#include <HTTPClient.h>`

## Public Attributes

HTTP_PARAM | HeadersBuffer
HTTP_PARAM | HeadersOut
HTTP_PARAM | HeadersIn
HTTP_PARAM | HeaderSearch
HTTP_VERB | HttpVerb
HTTP_VERB | HttpLastVerb
CHAR | SearchClue [HTTP_CLIENT_MAX_HEADER_SEARCH_CLUE]
CHAR | Verb [16]

## Member Data Documentation

## HeadersBuffer

HTTP_PARAM _HTTP_HEADERS::HeadersBuffer

## HeaderSearch

HTTP_PARAM _HTTP_HEADERS::HeaderSearch

## HeadersIn

HTTP_PARAM _HTTP_HEADERS::HeadersIn

## HeadersOut

HTTP_PARAM _HTTP_HEADERS::HeadersOut

## HttpLastVerb

HTTP_VERB _HTTP_HEADERS::HttpLastVerb

## HttpVerb

HTTP_VERB _HTTP_HEADERS::HttpVerb

## SearchClue

CHAR _HTTP_HEADERS::SearchClue[HTTP_CLIENT_MAX_HEADER_SEARCH_CLUE]

## Verb

CHAR _HTTP_HEADERS::Verb[16]

The documentation for this struct was generated from the following file:

- HTTPClient.h